.news {
    // .news__row
    &__row {
        display: flex;
        flex-wrap: wrap;
        margin: 0px -12.5px;
        @media (max-width: 915px) {
            justify-content: space-evenly;
        }
    }
    // .news__column
    &__column {
        width: 280px;
        height: 410px;
        border: 0.5px solid #0057b1;
        padding: 20px 12px 15px 12px;
        margin: 0px 12.5px 25px 12.5px;
        position: relative;
        transition: 0.1s ease-in-out;
        &:hover {
            box-shadow: 0 2px 15px rgba(29, 39, 72, 0.5);
        }
        &:hover .news__title {
            color: #0057b1;
        }
        &:hover .news__btn {
            color: #0057b1;
        }
    }
    // .news__img
    &__img {
        width: 256px;
        height: 240px;
        margin: 0px 0px 5px 0px;
        // border-left: 1px solid #0057b1;
        // border-bottom: 1px solid #0057b1;
        text-align: center;
        &.ibg {
            background-size: contain;
        }
        img {
            max-width: 100%;
            height: 100%;
            object-fit: contain;
            object-position: center;
            margin: 0 auto;
        }
    }
    // .news__content
    &__content {
    }
    // .news__title
    &__title {
        height: 48px;
        overflow: hidden;
        font-family: "Nunito Bold";
        font-size: 12px;
        line-height: 16px;
        color: #45414d;
        margin: 0px 0px 5px 0px;
        transition: 0.1s ease-in-out;
        &:hover {
            color: #0057b1;
        }
        a {
            color: inherit;
        }
    }
    // .news__text
    &__text {
        height: 45px;
        overflow: hidden;
        font-family: "Nunito Italic";
        font-size: 11px;
        line-height: 15px;
        color: #605f5f;
        a {
            color: inherit;
        }
        em,
        strong {
            font-style: normal;
            font-weight: normal;
        }
    }
    // .news__btn
    &__btn {
        position: absolute;
        bottom: 7px;
        right: 17px;
        font-size: 8px;
        font-family: "Nunito Regular";
        color: #605f5f;
        &:hover {
            color: #0057b1;
        }
        a {
            color: inherit;
        }
    }
    // .news__date
    &__date {
        position: absolute;
        font-family: "Nunito SemiBold";
        font-size: 10px;
        color: #0057b1;
        left: 15px;
        bottom: 7px;
        a {
            color: inherit;
        }
    }
    // . news__category
    &__category {
        position: absolute;
        color: #ffffff;
        background-color: #0057b1;
        line-height: 16px;
        font-size: 10px;
        font-family: "Nunito Regular";
        padding: 0px 10px;
        min-width: 71px;
        text-align: center;
        top: 0;
        left: 0;
    }
    // .news__emb
    &__emb {
        position: absolute;
        left: 50%;
        bottom: 8px;
        transform: translate(-50%, 0);
        &::before,
        &::after {
            position: absolute;
            content: "";
            width: 40px;
            height: 0.5px;
            background-color: #0057b1;
            top: 50%;
        }
        &::before {
            left: -45px;
        }
        &::after {
            right: -45px;
        }
    }
}

.tenders {
    // .tenders__row
    &__row {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        a:first-child {
            .tenders__column {
                border-top: 5px solid #57a4b6;
            }
            .tenders__date {
                background-color: #57a4b6;
            }
        }
        a:first-child:hover {
            .tenders__link {
                // color: #0057b1;
            }
        }
        @media (max-width: 985px) {
            flex-direction: column;
            .tenders__column {
                width: 100%;
            }
        }
    }
    // .tenders__column
    &__column {
        width: 435px;
        height: 112px;
        display: flex;
        justify-content: space-between;
        border-top: 5px solid #0057b1;
        margin: 0px 0px 20px 0px;
        position: relative;
        transition: 0.1s ease-in-out;
        &:hover {
            // border-top: 5px solid #57a4b6;
            box-shadow: 0 2px 15px rgba(29, 39, 72, 0.5);
            .tenders__date {
                // background-color: #57a4b6;
            }
            .tenders__link {
                color: #0057b1;
            }
        }
    }
    // .tenders__date
    &__date {
        font-family: "Nunito SemiBold";
        font-size: 16px;
        line-height: 22px;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        background-color: #0057b1;
        color: #ffffff;
        max-width: 65px;
        min-width: 65px;
        max-height: 60px;
        min-height: 60px;
        position: relative;
    }
    // .tenders__date-top
    &__date-top {
    }
    // .tenders__date-bot
    &__date-bot {
        &::before {
            content: "";
            position: absolute;
            width: 39px;
            height: 0.5px;
            background-color: #fff;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
    }
    // .tenders__title
    &__title {
        border-bottom: 1px solid #0057b1;
        margin: 5px 10px 0px 20px;
        font-family: "Nunito Regular";
        line-height: 18.67px;
        // color: #484848;
        color: #0057b1;
        font-size: 16px;
        // height: 74px;
        height: 54px;
        overflow: hidden;
        text-align: end;
        a {
            color: inherit;
        }
    }
    // .tenders__link
    &__link {
        position: absolute;
        bottom: 5px;
        right: 15px;
        font-family: "Nunito Light";
        font-size: 11px;
        line-height: 15px;
        color: #8b8b8b;
        &:hover {
            color: #0057b1;
        }
        a {
            color: inherit;
        }
    }
}

.main-useful-links {
    margin: 100px 0px 20px 0px;
    .container {
        max-width: 1191px;
    }
    .link-see-all {
        margin: 0px 0px 30px 0px;
        @media (max-width: 450px) {
            flex-wrap: wrap;
            justify-content: flex-end;
        }
    }
    .big-name {
        font-family: "Nunito Bold";
        font-size: 32px;
        line-height: 43px;
        color: #0057b1;
        @media (max-width: 767px) {
            font-size: 25px;
            line-height: 30px;
        }
        @media (max-width: 450px) {
            margin: 0px 0px 10px 0px;
            font-size: 22px;
        }
    }
    .see-all {
        min-width: 100px;
    }
    // .main-useful-links__row
    &__row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0px -20px;
    }
    // .main-useful-links__column
    &__column {
        width: 262px;
        display: flex;
        margin: 0px 20px 25px 20px;
        a {
            &:hover {
                .main-useful-links__title {
                    color: #0057b1;
                }
            }
        }
    }
    // .main-useful-links__img
    &__img {
        width: 100%;
        height: 130px;
        overflow: hidden;
        box-shadow: 0 10px 10px #e9f0fb;
        img {
            width: 100%;
        }
    }
    // .main-useful-links__title
    &__title {
        margin: 11px 0px 0px 0px;
        color: #4a414d;
        font-family: "Nunito Regular";
        font-size: 22px;
        line-height: 30px;
        text-align: center;
    }
}

.services {
    // .services__row
    &__row {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        @media (max-width: 980px) {
            display: block;
            .services__column {
                width: 100%;
            }
        }
    }
    // .services__column
    &__column {
        width: 430px;
        min-height: 155px;
        margin: 0px 0px 25px 0px;
        box-shadow: 0px 2px 14px rgba(61, 123, 170, 0.25);
        border-bottom: 13px solid #0057b1;
        position: relative;
        transition: 0.1s ease-in-out;
        &:hover {
            background-color: #f9fbfd;
            // box-shadow: none;
            transform: scale(1.02, 1.02);
            .services__title {
                color: #0057b1;
            }
        }
    }
    // .services__title
    &__title {
        padding: 20px 80px 20px 20px;
        font-family: "Nunito Regular";
        font-size: 18px;
        line-height: 24px;
        color: #4e4e4e;
    }
    // .services__icon
    &__icon {
        position: absolute;
        background-color: #0057b1;
        width: 50px;
        height: 80px;
        right: 18px;
        top: -5px;
        box-shadow: 0px 2px 14px rgba(61, 123, 170, 0.25);
        img {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            max-width: 100%;
            max-height: 100%;
        }
        &::after {
            content: "";
            position: absolute;
            width: 5px;
            height: 5px;
            border-top: 5px solid transparent;
            border-left: 5px solid #d8d8d8;
            right: -5px;
            top: 0;
        }
    }
}
// ====================================================================================================
.press {
    margin: 50px 0px 0px 0px;
    .container {
        max-width: 1191px;
    }

    // .press__row
    &__row {
        display: flex;
        max-width: 1080px;
        justify-content: center;
        flex-wrap: wrap;
        margin: 25px 0px 25px 0px;
        @media (max-width: 1079px) {
            justify-content: space-between;
        }
    }

    // .press__column
    &__column {
        background-color: #0057b1;
        width: 480px;
        height: 195px;
        margin: 25px 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        img {
            max-height: 110px;
            width: auto;
        }
        @media (max-width: 1079px) {
            width: 49%;
            margin: 0px 0px 25px 0px;
        }

        @media (max-width: 767px) {
            width: 100%;
        }
    }
}
